Issue 40273

Summary: mytexts.bau needs to get its category name from resource
Product: Writer Reporter: tom
Component: codeAssignee: AOO issues mailing list <issues>
Status: ACCEPTED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: alehorst, issues
Version: 680m70   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description tom 2005-01-10 11:58:30 UTC
This is a follow-up task from #i37438.
The file /user/autotext/mytexts.bau now is language-independent. This has been
handled in #i37438.
The problem is that the file *does* include some text in the category name - in
English its  'My AutoText'.
The best way to handle this is to do a special handling for this file and get
the category name from a resource rather than from the file itself.
Comment 1 andreas.martens 2005-01-17 09:43:36 UTC
If it's not fixed in time for OOo2.0, it should be fixed for OOo2.1.
Comment 2 Oliver Specht 2005-05-25 09:21:27 UTC
Changed target to OOo Later due to a lack of resources
Comment 3 Marcus 2017-05-20 11:24:35 UTC
Reset assigne to the default "issues@openoffice.apache.org".
Comment 4 Marcus 2017-05-20 11:26:00 UTC
Reset assigne to the default "issues@openoffice.apache.org".